/* Anpassungen  Spielplan */
 div.cSpielplan h5.uk-heading-bullet.uk-margin-remove-bottom
 {
	 margin-top: 10px;
 }
 div.cSpielplan div.uk-text-center.uk-grid
 {
	 padding-top: 5px;
	 padding-bottom: px;
	 margin-top: 0px;
	 margin-bottom: 0px;
 }
 
div.cSpielplan div.uk-text-center.uk-grid div.uk-text-left.uk-width-1-3.uk-padding-remove-left
{
	margin-left: 8px;
}

.cstriped
{
	background: #FFFFFF;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}


div.cSpielplan div.uk-text-center.cstriped.uk-grid, div.cSpielplan div.uk-text-center.uk-grid
{
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.cSpielplan div.uk-text-center.uk-grid div.uk-text-left.uk-first-column, div.cSpielplan div.uk-text-center.cstriped.uk-grid, div.uk-text-left.uk-first-column, div.cSpielplan div.uk-text-center.uk-grid div.uk-text-left.uk-first-column, div.cSpielplan div.uk-text-center.uk-grid
{
	padding-left: 5px;
}

div.cSpielplan div.uk-text-center.cstriped.uk-grid div.uk-text-left, div.cSpielplan div.uk-text-center.uk-grid div.uk-text-left
{
	padding-left: 5px;
}

/* Anpassungen  Tabelle */
table.ctabelle tbody tr 
{
	height:40px;
}

/* Anpassungen  Überschriften MAnnschaftseite */
h2.cdrehen
{
transform: rotate(270deg);
}

/* Anpassungen  Abstände KOntakte */
div.cKontakt.uk-section-default.uk-section.uk-padding-remove-top div.uk-container div.uk-margin-large.uk-container div.tm-grid-expand.uk-grid-column-large.uk-grid-row-collapse.uk-grid div.uk-width-1-2@m.uk-first-column div.uk-panel.uk-margin-remove-first-child.uk-margin-xlarge
{
	margin-bottom: 40px; 
}